
.form-cadastro{
    font-family: monospace;
    color:black;


}

.table-cadastro{
    padding: 100px;
    margin-top: -3%;
    margin-left: 25%;
    margin-right: 45%;
    margin-bottom: 2%;
    background-color: #d0ecfd;
    border-radius: 15px;
    height: 10%;
    width: 55%;
  
    

}

#txtCadastro{
    font-size: 50pt;
    text-align: center;
}


.fonte-cadastro{
    font-size: 20px;
    padding: 20px;
}

h1.fonte-titulo{
    padding: 20px;
}


.campo-cadastro{
    font-style:  normal;
    font-size: 17px;
    height:37px;
    border-radius: 20px;
}


.botao{
    size: 40px;
}

.tamanhoTextArea{
    width: 600px;
   height: 100px
}

h1.fonte-titulo{
    padding: 20px;
}